Subject: Re: 25.0.93; Docstring of bookmark-save-flag wrongly says that bookmark-default-file defaults do ~/.emacs.bmk

From: Jorge Morais <[email-masked]>
Date: Sat, 23 Apr 2016 18:51:33 -0300

On Sat, Apr 23, 2016 at 5:42 PM, Jorge Peixoto de Morais Neto
<[email-masked]> wrote:
> Therefore, ".emacs.bmk" is not the default.  Because of the semantics of
> locate-user-emacs-file, the default is equivalent to
> (concat user-emacs-directory "bookmarks")

Oops, I forgot to say that the docstring of bookmark-load also needs
to be updated.  I don't need to open a new bug, this e-mail reply is
enough, right?

-- 
I am Brazilian.  I apologize for possibly bad English and I welcome corrections.